/* Slider Styles
============================================== */

header.site-header {
  padding: 0 0 2em 0;
}
div#headSlider.sliderContainer {
	overflow: hidden;
}
div#headSlider.sliderContainer {
	background-image: url(../../../../uploads/2017/08/vandersluis_vanderzee_kalmijn_header_team.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
div#headSlider.sliderContainer .slide {
	width: 100%;
	/* height: 305px; */
	 /*height: 0px; */
	/* padding-top: 26%; */
	position: relative;
}
.slide:not(.slick-slide) {
	height: 0px;
}
div#headSlider.sliderContainer .slide .backgroundImg{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 1;

	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
div#headSlider.sliderContainer .slide .slideContentContainer {
	width: 1160px;
	width: 970px;
	/* padding-top: calc(35% + 80px); 
	padding-top: 40%; */
	padding-top: 30%; 
	margin: auto;
	position: relative;
	z-index: 20;
}

div#headSlider.sliderContainer .slide .slideContentContainer .slideText {	
	color: #fff;
	display: inline-block;
	font-size: 24px;

	font-weight: bold;
	margin: auto;
	padding: 27px;

	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;		
}
div#headSlider.sliderContainer .slide .slideContentContainer .slideText span{
	display: inline-block;
	background-color: #004b8d;
	padding: 10px;
	margin-top: 5px;
}

div#headSlider.sliderContainer .slide .slideContentContainer .slideText .subText span{
	background-color: #000;
	background-color: #e07000;
	padding-right: 45px;
	position: relative;
}

div#headSlider.sliderContainer .slide .slideContentContainer .slideText .subText span::before {
	content: '\f0a9';
	color: #fff;
	font-family: FontAwesome;
	font-size: 30px;
	font-weight: normal;
	height: 20px;
	line-height: 0px;
	position: absolute;
	right: 10px;
	top: 50%;
}
	
div#headSlider.sliderContainer .slide .slideContentContainer .slideText p{
	margin: 0px;
}
div#headSlider.sliderContainer .slide .slideContentContainer .slideText a{
	color: #fff;
}
/*
@keyframes textDisplay {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
div#headSlider.sliderContainer .slide.slick-current.slick-active .slideContentContainer .slideText {
   animation: textDisplay 2s 1;
}*/


/* buttons 
================================================== */
/* div#headSlider div.sliderMain.slick-slider button.slick-prev.slick-arrow */

div#headSlider div.sliderMain.slick-slider button.slick-arrow {
	position: absolute;
	top: 50px;
}

div#headSlider div.sliderMain.slick-slider button.slick-arrow::before {
  -moz-osx-font-smoothing: grayscale;
  color: rgba(255, 255, 255, 0.8);
  font-family: FontAwesome;
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
  opacity: 0.75;
}
div#headSlider div.sliderMain.slick-slider button.slick-arrow {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;

	background: transparent none repeat scroll 0 0;
	border: medium none;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;	
	line-height: 0;	
	outline: medium none;
	padding: 0;
	position: absolute;
	top: 50%;
	margin-top: -18px;
	height: 36px;
	width: 20px;
	z-index: 100;
}
	/* left */
	div#headSlider div.sliderMain.slick-slider button.slick-prev.slick-arrow {
		left: 20px;
	}
	div#headSlider div.sliderMain.slick-slider button.slick-prev::before {
		content: '\f104';
	}
	/* right */
	div#headSlider div.sliderMain.slick-slider button.slick-next.slick-arrow {
		right: 20px;
	}	
	div#headSlider div.sliderMain.slick-slider button.slick-next::before {
		content: '\f105';
	}


	/* Media Queries - bs3: 
	================================================== */
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) { }
	@media only screen and (max-width : 1200px) {
		div#headSlider.sliderContainer .slide .slideContentContainer { width: 90%; }
	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width: 992px) and (max-width: 1200px) {}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 992px) {
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 992px) {	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		div#headSlider div.sliderMain.slick-slider button.slick-arrow { display: none!important; }
		div#headSlider.sliderContainer .slide .slideContentContainer { padding-top: calc(40% + 50px); }
		div#headSlider.sliderContainer .slide .slideContentContainer .slideText::before {
			height: 40px;
			top: -39px;
			width: 40px;
		}
		div#headSlider.sliderContainer .slide .slideContentContainer .slideText {
			font-size: 14px;
			font-weight: normal;
			padding: 5px 8px;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		div#headSlider.sliderContainer .slide .slideContentContainer .slideText p { min-height: 35px; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}



